/* 去除最小宽度 */
body,
.medCon .mediaBodyHead,
.medCon .downAll{
    min-width: 0;
}
/* 隐藏显示 */
.fixedHeaderCopy,
.fixedHeader,
.footer,
.feedback.indexFeed,
.mediaBodyHead{
    display:none !important;
}
.mediaCon .mediaHotCon .divnormalLink:nth-of-type(5),
.mediaCon .mediaHotCon .wirInfoIcon:nth-of-type(5),
.mediaCon .mediaHotCon .vedioInfoIcon:nth-of-type(5),
.mediaCon .mediaHotCon .wirIconInfoIcon:nth-of-type(5){
	display:none;
} 
/* 显示 */
.mobile_title,.medCon_mobile_title{
    background: #fff;
    box-sizing: border-box;
    font-size: 1rem;
    color:black;
    width: 100%;
    padding: 10px 15px 10px 11px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 300;
}
.mobile_title>div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px 20px;
    box-shadow: 0px 2px 6px -3px grey;
}
.mobile_title .ion:first-of-type{
    color:#c7000b;
}
.mobile_title .ion.mobile_index{
	color: #777;
    font-size: 1.1rem;
}
.c_red{
	color:#c7000b !important;
}
/* 其他 */
.bodyCon{
    padding:10px 10px 0px;
}

/* 视频区域 */
/* 一级导航 */
.mediaSecondTit{
    font-size: 1rem;
    padding: 0.68rem 1rem 0.35rem;
}

.tit-left .mediaSecondTit:not(:last-of-type){
    border-right: 1px solid #eee;
}
.tit-left .mediaSecondTit:last-of-type{
   	flex:1; 
    /*text-align: left;*/
}
.mediaCon .tit-inp{
    width: 100%;
    position: absolute;
    top: 2.23rem;
}
.mediaCon .tit-inp input{
    display: block;
    position: absolute;
    width: 40%;
    background: white;
    border: 1px solid #dabebe;
    border-radius: 5px;
    width: 90%;
    left: 3.5%;
    padding: 0.4rem;
    padding-right: 0.6rem;
    font-size: 0.8rem;
    text-indent: 1.65rem;
    top: 0.45rem;
    padding-right: 1.2rem;
    box-sizing: border-box;
}
.mediaCon .tit-inp .ion{
	font-size: 1.2rem;
    color: #9e8c8c;
    top: 0.8rem;
    left: 4%;
    background: white;
    padding: 0 0.5rem;
    position: absolute;
}
.mediaCon .tit-inp .clearButton{
	display:none;
    width: 1.6rem;
    height: 1.6rem;
    color: #333;
    position: absolute;
    top: 0.45rem;
    left: 86.5%;
    font-size: 1.2rem;
    text-align: center;
}
.mediaCon .tit-inp .medCon_tips{
	margin-left: 15px;
    top: 35px;
    position: absolute;
    left: 23px;
}
.vedioInfoIcon a, .wirIconInfoIcon a{
	padding:5px 10px;
}
.vedioInfoIcon{
	margin:0px !important;
}
.vedioInfoIcon span{
	font-size:0.8rem;
}



.mediaCon .tit-left{
    width: 100%;
    display: flex; 
}
.mediaFirstTit{
    margin-bottom: 3rem;
}
.mediaThirdTit .mediaThirdRight{
     display: flex;
    flex-wrap: wrap; 
}
.mediaThirdRight .btn{
    display: block;
    padding: 0.1rem 0.6rem;
    margin: 0.3rem 0;
    font-size: 12px;
}
.mediaFirstCon,
.mediaFirstCon .mediaThirdTit{
    background: #fff;
}
.mediaBodyCon .mediaFirst{
    background: #e8e0e0;
}
.section.mediaCon{
    margin-top: 45px;
}
.mediaBody .vedioInfoIcon{
    width: 49%;
}
.pagePa{
    padding-top: 10px;
    display: flex;
    justify-content: center;
}
.mediaThirdTit .mediaThirdRight{
    padding-top: 0.8rem;
}
.mediaFourResult{
    /* display: flex;
    flex-wrap: wrap; */
}
.mediaCon .mediaBody{
    border-right: 1px solid #e4dcdc;
    border-left: 1px solid #e4dcdc;
}
.mediaBodyCon .mediaFirst.active{
    /*margin-top: 45px;*/
    margin-top: 60px;
}

/* .mediaFourCon.active{
    position:fixed;
} */
.mediaSecondCon.active .mediaFourCon.active{
    margin-left: 0px; 
    margin-right: 0px;

    border-right: 1px solid #e4dcdc;
    border-left: 1px solid #e4dcdc;
    bottom: 0;

    overflow-y: auto;
}
.mediaCon .mediaBody{
    border-right: 1px solid #e4dcdc;
    border-left: 1px solid #e4dcdc;
}



/* 多媒体 */
.medCon_mobile_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.icon_left{
    display: flex;
    align-items: center;
}
.icon_huawei{
    background: url(../../imgs/common/huawei_logo.png) no-repeat left center;
    background-size: 100px;
    background-position: 0px 4px;
    min-width: 105px;
    height: 35px;
}
.mediaHotCon div[nodeid=G1-4-1] .secondCon,
.mediaHotCon>div:not(:first-of-type) .firstCon{
    display: flex;
    flex-wrap: wrap;
}

.mediaHotCon .wirIconInfoIcon,
.mediaHotCon .wirInfoIcon,
.mediaHotCon .divnormalLink,
.mediaHotCon .vedioInfoIcon{
    width: 48%;
}
.mediaHotCon div[nodeid=G1-4-1-2] .secondCon {
    margin-bottom:20px;
}
.mediaHotCon>div{
    margin-bottom: 0px;
}
.mediaHotCon .secondTit{
    padding-bottom: 20px;
}
.mediaHotCon>div:first-of-type .spantit{
    display:inline-block;
    margin-right:15px;
}
.mediaHotCon>div:first-of-type .ion{
    font-size: 14px;
}
.mobile_navList .login_button,.mobile_navList1 .login_button{
    margin: 5rem auto;
    width: 200px;
    line-height: 30px;
    background: RGB(246, 111, 106);
    color: white;
    border-radius: 5px;
    text-align: center;
}
.mediaHotCon div[nodeid=G1-4-1-1] .secondCon, 
.mediaHotCon div[nodeid=G1-4-1-2] .secondTit{
	padding-bottom: 10px;
}
.mediaFourCon.active .vedioInfoIcon.show:first-of-type,
.mediaFourCon.active .vedioInfoIcon.show:nth-of-type(2){
	margin-top:0;
}
.mediaFourCon.active .vedioInfoIcon.show:first-of-type a,
.mediaFourCon.active .vedioInfoIcon.show:nth-of-type(2) a{
	padding-top:10px;
}
.mediaSecondCon.active>.mediaThirdTit{
	min-height:0px;
	line-height:40px;
}
 .vedioInfoIcon span{
 	font-size:12px
 }







/* 通用样式 */
.moreLinkIcon{
    margin-left: 20px;
}
.noShow1{
    display:none !important;
}





/* 导航首页 */
.mobile_nav {
    padding: 0.5rem 0.6rem;
    padding-right: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #f7f2f2;
}

.mobile_nav .ion {
    margin-right: 10px;
    color:#bda5a5;
    font-size: 1.1rem;
    font-weight: bold;
}

.icon_left p {
    margin: 0;
    margin-left: 0.5rem;
}
/* 英文适配 */
.title_en{
    font-size: 0.8rem;
    max-width: 7rem;
    margin-left: 0.5rem;
    min-width: 13.1rem;
}
.title_en_icon{
    min-width: 105px;
}


.cont_item{
    display: flex;
    justify-content: space-between;
    padding: 0.8rem 1rem;
    border-bottom: 2px solid #f7f2f2;
}
.cont_item .ion{
    color:#bda5a5;
    margin-right: 10px;
}
.mobile_navList,.mobile_navList1{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1001;
    background: #fff;
}
.mobile_navList .login_button,.mobile_navList1 .login_button,
.mobile_navList .logout_button,.mobile_navList1 .logout_button{
    width: 8rem;
    padding: 0.3rem;
    margin: 12rem auto;
    margin-bottom:0;
    text-align: center;
    background: RGB(246, 111, 106);
    font-size: 14px;
    font-weight: bold;
    color: white;
    border-radius: 5px;
    line-height:30px;
}
.mobile_navList .logout_button{
	display:none;
}

.mobile_navList .change_lang,.mobile_navList1 .change_lang{
    position: absolute;
    bottom: 0px;
    line-height: 30px;
    padding: 0 0.5rem;
    background: black;
    color: white;
    font-size: 0.8rem;
    left: 0;
    right: 0;
    display: flex;
    justify-content: flex-end;
}

.medCon_mobile_title,
.mobile_navList,.mobile_navList1
{
	display:none;
}